import React from 'react';
import ManufacturerList from './ManufacturerList';
import PageContent from '@/components/PageContent';
function Firm(props) {
  // const {
  //   match: {
  //     params: { projectId },
  //   },
  // } = props;
  return <PageContent
    title='供应商管理'>
    <ManufacturerList></ManufacturerList>
  </PageContent>
}
export default Firm;